@import "http://untref.edu.ar/wp-content/themes/portaluntref/css/style-base.css";

/* RESET STYLES
----------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	outline: 0;
}

/* HTML5 RESETS FOR OLDER BROWSERS */
article, aside, figure, figure img, hgroup, footer, header, nav, section {
	display: block;
}

ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {  }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }
a img { border: 0; }
:focus { outline: 0; }
a:hover, a:active { outline: none; }


*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

nav a {
	position: relative;
	display: inline-block;
	margin: 0px 5px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.7em;
}

nav a:hover,
nav a:focus {
	outline: none;
}

/* GENERAL STYLES
----------------------------------------------- */

html, body {
	width: 100%;
	height: 100%;
	min-height: 1000px;
	margin: 0 auto;
	line-height: 1;
	/*font-family: 'Roboto', sans-serif;*/
	-webkit-text-size-adjust: 100%;
	background: #E6E7E8;
}

/*!
* font-family: 'Cabin', sans-serif;
* font-family: 'Roboto', sans-serif;
* font-family: 'Enriqueta', serif;
*/

embed,
object,
video {
	max-width: 100%;
	width: 100%;
}

.hide { display: none;  }
.clear { clear: both; }

/* ----- SELECTION COLORS ----- */

::selection 	 	{ background: rgba(255,255,150,.9); }
::-moz-selection 	{ background: rgba(255,255,150.9); }
img::selection 		{ background: transparent; }
img::-moz-selection	{ background: transparent; }
body { -webkit-tap-highlight-color: rgb(239,248,247); }

/* ----- LINKS ----- */

a, a:link, a:visited {
	text-decoration: none;
}
a:hover, a:focus { /*color: #EC6635;*/ }


/* ESTRUCTURA
----------------------------------------------- */

.master-header{
	width: 100%;
	display: table;
	background: #643C7A;
	padding: 15px 0px;
}

header{
	width: 960px;
	display: table;
	margin: auto;
}

#logo{
	display: table;
	width: 196px;
	height: 48px;
	float: left;
	background: url(../img/logo.png) no-repeat;
}

.home-page{
	position: relative;
	z-index: 50;
	display: block;
	height: 424px;
}

.home-page .top-image{
	min-height: 434px;
	height: auto;
	display: block;
	background: url(../img/top-image-home2.jpg) 50% 50% no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.in-page{
	min-height: 254px;
	height: auto;
	display: block;
}

.top-image-insite{
	min-height: 254px;
	height: auto;
	display: block;
}

.wrap{
	width: 960px;
	display: table;
	margin: auto;
}

.wrap-delimitador{
	position: relative;
	width: 960px;
	min-height: 254px;
	display: block;
	margin: auto;
	z-index: 50;
}

.col-portada{
	display: block;
	position: absolute;
	width: 380px;
	height: 100%;
	background: rgba(255,255,255,0.6);
	z-index: 500;
	right: 0.6%;
}

h1.home{
	/*font-family: 'Enriqueta', serif;*/
	color: #643C7A;
	font-size: 25px;
	text-align: left;
}

p.home{
	/*font-family: 'Cabin', sans-serif;*/
	color: #643C7A;
	font-size: 15px;
	line-height: 1.5em;
	padding: 20px 0;
}


/* AREA DE PORTADA
----------------------------------------------- */

.interior{
	padding: 30px;
	width: auto;
}

.titulo-portada, .parrafo-portada{
	/*font-family: 'Cabin', sans-serif;*/
	color: #643C7A;
	font-weight: 500;
	margin-bottom: 15px;
}

.titulo-portada{
	font-size: 25px;
	text-transform: uppercase;

}

.parrafo-portada{
	font-size: 15px;
	line-height: 1.5em;
}


/* LINKS
----------------------------------------------- */

a{
	text-decoration: none;
}

.btn-saber-mas{
	background: white;
	color: #00BBC0
}

.btn-saber-mas-2{
	background: #643C7A;
	color: white
}

.btn-saber-mas-3{
	width: 100%;
	background: #00BBC0;
	color: white;
	display: inline-block;
	/*font-family: 'Cabin', sans-serif;*/
	text-align: center;
	vertical-align: middle;
	padding: 15px 0;
	cursor: pointer;

}

.btn-saber-mas-3:hover{
	background: #643C7A;
	color: white;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;

}

.btn-saber-mas:hover{
	background: #643C7A;
	color: white;
	-webkit-transition: background 0.7s ease;
	-moz-transition: background 0.7s ease;
	-ms-transition: background 0.7s ease;
	-o-transition: background 0.7s ease;
	transition: background 0.7s ease;
}

.btn-saber-mas-2:hover{
	background: #00BBC0;
	color: white;
	-webkit-transition: background 0.6s ease;
	-moz-transition: background 0.6s ease;
	-ms-transition: background 0.6s ease;
	-o-transition: background 0.6s ease;
	transition: background 0.6s ease;
}

.btn{
	display: inline-block;
	/*font-family: 'Cabin', sans-serif;*/
	text-align: center;
	vertical-align: middle;
	padding: 15px 30px;
}

/* MENU
----------------------------------------------- */

.menu{
	display: table;
	float: right;
	margin-top: 30px;
}

.menu nav{
	list-style: none;
}

.menu nav li{
	float: left;
	color: white;
	padding: 0px 5px;
	font-size: 14px;
}

/* HOVER DEL MENÚ
----------------------------------------------- */

.menu .cl-effect-4 a {
	padding: 0 0 10px;
}

.menu .cl-effect-4 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.menu .cl-effect-4 a:hover::after,
.menu .cl-effect-4 a:focus::after {
	height: 5px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* COLUMNAS
----------------------------------------------- */

.col-1{
	display: table;
	width: 50%;
	padding: 30px 0;
	float: left;
}

.side-bar{
	width: 42%;
	float: left;
	display: table;
	background: #00BBC0;
	padding: 35px 20px;
	margin-left: 30px;
}

.col-2{
	display: table;
	width: 30%;
	padding: 30px 0;
	float: left;
}

.col-3{
	width: 56%;
	display: table;
	padding: 30px 0;
	float: left;
	margin-left: 120px;
}

.col-4{
	width: 100%;
	display: table;
	padding: 30px 0;
	float: left;
}

/* SUB MENU DE SECCIONES
----------------------------------------------- */

.sub-menu{
	display: table;
	width: 100%;
	float: left;
}

.item-submenu{
	color: white;
	background-color: #00BBC0;
	border-bottom: 1px solid #E6E7E8;
	display: block;
	padding: 20px 25px
}

.sub-menu a{
	line-height: 1.2em;
	font-size: 15px;
}

.item-submenu:hover{
	border-left: 10px solid #643C7A;
	-webkit-transition: border-left 0.3s ease;
	-moz-transition: border-left 0.3s ease;
	-ms-transition: border-left 0.3s ease;
	-o-transition: border-left 0.3s ease;
	transition: border-left 0.3s ease;
}

.active{
	border-left: 10px solid #643C7A;
}

/* HOME
----------------------------------------------- */

.boton-home{
	position: absolute;
	right: 25%;
	bottom: 10%;
}

/* PAGINA INTERNA
----------------------------------------------- */

.copete{
	/*font-family: 'Cabin', sans-serif;*/
	color: #643C7A;
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 15px;
}

h1{
	/*font-family: 'Open Sans', sans-serif;*/
	font-size: 29px;
	color: #00BBC0;
}

p{
	/*font-family: 'Open Sans', sans-serif;*/
	font-size: 15px;
	color: #333333;
	line-height: 1.6em;
	margin-top: 20px;
}

/* PAGINA NOTICIAS
----------------------------------------------- */

.slider{
	width: 100%;
	display: table;
}

.pasadores{
	width: 50%;
	display: table;
	margin-top: 30px;
}

.boton-next-prev{
	width: 49%;
	float: left;
	border-left: 3px solid #E6E7E8;
}

.otras-noticias{
	width: 100%;
	padding: 20px 0px;
	display: inline-block;
	text-align: center;
	background: #00BBC0;
	color: white;
}

.otras-noticias:hover{
	background: #643C7A;
	color: white;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}

.otras-noticias span{
	/*font-family: 'Open Sans', sans-serif;*/
	font-size: 13px;
	display: block;
	margin-top: 10px;
}



/* SIDE BAR
----------------------------------------------- */

.side-bar h2{
	/*font-family: 'Cabin', sans-serif;*/
	font-size: 14px;
	color: white;
}

.titulo-cabecera{
	border-bottom: 5px solid #643C7A;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.list-themes ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.list-themes ul li{
  padding-bottom: 15px;
  border-bottom: 1px solid white;
  margin-bottom: 15px;
}

.list-themes ul li a{
  /*font-family: 'Roboto', sans-serif;*/
  font-weight: 500;
  text-decoration: none;
  color: white;
  font-size: 13px;
  -webkit-transition: color 0.4s; /* For Safari 3.1 to 6.0 */
  transition: color 0.4s;
}

.list-themes ul li a:hover{
  color: #643C7A;
}


/* FOOTER
----------------------------------------------- */

.footer-master{
	width: 100%;
	background: #00BBC0;
	border-top: #643C7A solid 10px;
	padding: 20px 0;
	margin-top: 50px;
}

footer{
	width: 960px;
	margin: auto;
	display: table;
}

footer p{
	/*font-family: 'Roboto', sans-serif;*/
	 font-size: 11px;
	 color: white;
	 margin-top: 10px;
}

input{
	margin-top: 10px;
	padding: 3px;
}

.btn-submit{
	background: #643C7A;
	border-radius: 0;
	box-shadow: none;
	border: none;
	outline: none;
	color: white;
	padding: 4px;
}

.legales{
	 /*font-family: 'Roboto', sans-serif;*/
	 font-weight: 500;
	 font-size: 10px;
	 color: #643C7A;
	 margin-top: 10px;
}

.titulos-footer{
	/*font-family: 'Cabin', sans-serif;*/
	color: white;
	font-weight: 500;
	font-size: 12px;
	margin-top: 0;
}

.col-footer-1{
	width: 50%;
	float: left;
	margin-right: 30px;
}

.col-footer-2{
	width: 25%;
	float: left;
	padding: 5px 0;
}

.col-footer-3{
	float: left;
	padding: 5px 0;
}

.redes-sociales{
	margin-top: 15px;
}

.redes-sociales li{
	float: left;
	margin-right: 10px;
}

/* ORDER NEWS
----------------------------------------------- */

.result-news{
	display: table;
	width: 100%;
	padding: 20px 0;
}

#navigation-news{
	display: table;
	width: 100%;
	margin-bottom: 15px;
}

#order{
	float: left;
	display: table;
}

#tittle-order{
	color: #333333;
	/*font-family: 'Roboto', sans-serif;*/
	font-weight: 500;
	font-size: 14px;
}

#order-dropdown{
	float: right;
	display: table;
}

/* RESULTS
----------------------------------------------- */

.results{
	border-top: 3px solid #e6e6e6;
	margin: 10px 0;
	display: table;
	width: 100%
}

.results a:hover h2 { color: #2C97EA; }

.image-box{
	margin-top: 10px;
	float: left;
	display: table;
}

.info-news{
	display: table;
	padding: 10px 0px 10px 10px;
}

.info-news h2{
	/*font-family: 'Roboto', sans-serif;*/
	font-weight: 700;
	color: #333333;
	font-size: 15px;
}

.info-news p{
	/*font-family: 'Roboto', sans-serif;*/
	color: #333333;
	font-size: 13px;
	padding: 10px 0;
	line-height: 16px;
}

ul.social-icons{
	display: table;
	padding: 0;
	margin: 0;
}

ul.social-icons > li{
	padding: 0;
	margin: 0;
	display: inline-block;
}
